<html>
<head>
<title>Facebook Login using Node and Express</title>
</head>
<body>
<% if (!user) { %>
  <div style="width:500px;height:180px;background-color:#ececec;padding:80px;margin-left:22%;margin-top:9%;">
	<h2 style="font-size:40px;">Welcome! Please log in.</h2>
	<a href="/auth/facebook/callback"><img src="fb-login.jpg" width="151" height="24"></a>
	<a href="/auth/twitter"><img src="sign-in-with-twitter-l.png" width="151" height="24"></a>

	</div>
<% } else { %>
	<h2>Hello, <%= user.username %>.</h2>
<% } %>
</body>
</html>
